<?php
$z[0]=Array("field","古周城顺涧湖,古周城顺涧湖介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","顺涧湖（古周城）位于河南焦作孟州市西北14公里处，距焦作市区75公里。其中，顺涧湖湖面1.5万余亩，湖水清冽幽深，水色如翠，堤岸重峦叠障，宛然如画。古周城又周襄王受觐城，位于顺涧湖南岸，占地面积25万平方米，四周城墙高8米，宽6米，土夯而成，气势雄伟",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","古周城顺涧湖_孟州古周城顺涧湖旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　顺涧湖（古周城）位于河南焦作孟州市西北14公里处，距焦作市区75公里。其中，顺涧湖湖面1.5万余亩，湖水清冽幽深，水色如翠，堤岸重峦叠障，宛然如画。古周城又周襄王受觐城，位于顺涧湖南岸，占地面积25万平方米，四周城墙高8米，宽6米，土夯而成，气势雄伟，自然风光与人文景观交相辉映，相映成趣。\n</p><p>　　顺涧湖也叫天王湖，相传公元前630年，周襄王河阳城受觐，心情郁闷，常到湖边登高望远，泪洒湖水，故此得名。站在古周城上，但见四周重峦叠嶂，峻岭万千，山上绿树掩映，湖边垂柳千条。湖面九曲十八弯，一弯连一弯，弯弯景不同，波光粼粼，游船只只，水鸟翻飞，天水一色。大的岛，小的坡，长的岭，短的坎，处处点点风光无限。如若站在湖的对面遥望古周城，整个城池又仿佛建在了湖水里，青的砖、红的瓦、灰的墙、绿的树映入水中，宛如墨画。再加上湖边的望都阁、王子观景台、千岁坟、千岁桥、临水榭等自然人文景观的点缀，水上水下，波光倒影，相互映衬，互为情趣。湖上游人，或撑篙、或划桨，绕湖而行，给人以水千层、波千层、岛千重之感，令人心旷神怡。\n</p><p>　　城依水而雄，水傍城而秀，顺涧湖（古周城）诚迎四海宾朋。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",555,1623);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H5NXP-143J.gif",1625,1708);
$z[7][4]['name']="litpic";

?>